<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 
	$files_list=array(BOX_ADMINISTRATOR_MEMBERS,FILENAME_ADMIN_MEMBERS,
					BOX_ADMINISTRATOR_ACCOUNT_UPDATE,FILENAME_ADMIN_ACCOUNT,
					BOX_ADMINISTRATOR_BOXES,FILENAME_ADMIN_FILES,
					BOX_MESSAGES,FILENAME_EMAIL_MESSAGES);
?>
<!-- catalog //-->
          <tr>
            <td>
<?php
  $heading = array();
  $contents = array();

  $heading[] = array('text'  => BOX_HEADING_ADMINISTRATOR,
                     'link'  => tep_href_link(FILENAME_ADMIN_MEMBERS,'selected_box=administrator'));
	$links_list='';
	reset($files_list);
	for($fcnt=0,$fn=count($files_list);$fcnt<$fn-1;$fcnt=$fcnt+2){
		if ($selected_box == 'administrator' || $menu_dhtml == true) {
		    $links_list.=tep_admin_files_boxes($files_list[$fcnt+1],$files_list[$fcnt]);
		}
		if (isset($HTTP_POST_VARS["search_link"]) && $HTTP_POST_VARS["search_link"]!='' && strpos(strtolower($files_list[$fcnt]),strtolower($HTTP_POST_VARS["search_link"]))!==false){
			$search_links_list[]=array('text'=>$files_list[$fcnt],'link'=>$files_list[$fcnt+1] . '?selected_box=administrator');
		}
	}
	if ($links_list!=''){
		$contents[] = array('text'  => $links_list);
	}

  $box = new box;
  echo $box->menuBox($heading, $contents);
  
  unset($files_list);
?>
            </td>
          </tr>
<!-- catalog_eof //-->
